#387 Create MSI for 1.4.0 beta installer

Bug
closed
nobody
easy (1)
1
2014-11-25
2014-08-28
betacommand
No

Please create an MSI installer for both the x86 and x64 windows releases.

I tried extracting over top my existing 1.3 and got an error message. Not sure if its user error or bug in the new version.

Discussion

  • Alena Laskavaia

    Alena Laskavaia - 2014-08-28

    Don't extract on top. Backup workspace just in case. Delete old one.
    Unzip new one.

     
  • betacommand

    betacommand - 2014-08-28

    Then I can confirm that there is a problem with the current 1.4 release

     
  • Alena Laskavaia

    Alena Laskavaia - 2014-08-28

    Because you need Java8 to run it. Because it is not msi it does not
    contain java. Install java8 update 20 and make it default

     
  • Dennis DeMille

    Dennis DeMille - 2014-09-17

    I ended up just installing a jre folder in the magic assitant folder and worked perfectly.

     
  • Alena Laskavaia

    Alena Laskavaia - 2014-11-25
    • status: open --> closed
     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks